Subject: Re: 4th RFD: misc.wildlife.*/rec.pets.*/sci.agriculture.* organisations

From: [email-masked] (John Pimentel)
Date: Sat, 8 Jul 1995 17:13:22 LOCAL

In article <[email-masked]> [email-masked] (Andy Nachbaur) writes:

>Hello All,

>   This network news group stuff is really getting confusing. If anyone
>has been able to follow it please advise us all as how or what effects
>it will have on sci.agriculture.beekeeping.

>   It's not clear to me if it is being eliminated, combined, or staying
>the same. After reading this post several times it seems to have not
>been mentioned so I would guess it is staying the same, but want to be
>sure.

>   I can support adding more agricultural news groups, but this is too
>many at one shot, and very confusing to at least me.

Why, is it confusing?

>We are part of agriculture, but
>have alway's been been separate and I think that is good and we should
>keep it that way as far as news groups go.

And I heard from the individual that created this group that the farming
groups belonged in this hierarchy.  OK, we (that's the proponents and I) 
are proposing just that and now you have a problem with it.  Please decide
what it is you want.

And no it is not confusing, if you take the time to breakdown the groups 
being presented.  There will be three farming groups, they will be in 
sci.agriculture.*, under a hierarchy called livestock.  There will be
eight newsgroups added to rec.pets.* three of which will be under
rodents, and finally there will be ten newsgroups added to a newly 
created hirarchy called misc.wildlife.*, one of these will be opened
to include dolphins.  And finally there are two renames not previously
included.

What does this have to do with beekeeping?  Nothing, other than the livestock
groups coming into the neighbourhood and the proposed rename of the parent
group, sci.agriculture to sci.agriculture.misc

And no I'm not a news.group guru.

On last note:  None of this will happen if people don't vote for it.

---

From: [email-masked] (Andy Nachbaur)
Date: Sun, 9 Jul 1995 02:43:00 GMT

P>From: [email-masked] (John Pimentel)
 >Subject: Re: 4th RFD: misc.wildlife.*/rec.pets.*/sci.agriculture.* organisati
 >s

P>In article <[email-masked]> [email-masked] (Andy Nachba
 >) writes:

P>And I heard from the individual that created this group that the farming
 >are proposing just that and now you have a problem with it.  Please decide

hELLO John,

  Sorry to pull on your chain. I got no problem, in fact it looks
better to me the more it is explained, but maybe I find it a little
hard to follow. If I understand what you have posted there will be NO
change to the beekeeping news group and that is what I was interested
in. I will vote for that, and adding the new news groups too.

  As for what I want, that would be to continue the beekeeping news group
with out a lot of off topic posts if possible.

                           ttul Andy-

---

From: [email-masked] (Adam Finkelstein)
Date: 9 Jul 1995 01:26:00 GMT

No the newsgroup is staying the same: in fact hopefully more newsgroups
will go under the sci.agriculture.* hierarchy, strengthening the alliance
of folks in agriculture may they be producers, enthusiasts or scientists.

All the wind being blown about the change was basically just that: hot air.

But, if someone ever decides to change this newsgroup or any other that you
like, it is your job to keep informed, and to vote. Net gurus have the
power to remove even the best laid plans, so keep alert:  even posting a
simple "what's all this garbage mean" post is okay--even encouraged.

Adam
-- 
______________________________________
Adam Finkelstein 
[email-masked]

---

From: [email-masked] (Andy Nachbaur)
Date: Sun, 9 Jul 1995 05:56:00 GMT

A>From: [email-masked] (Adam Finkelstein)
 >Subject: Re: 4th RFD: misc.wildlife.*/rec.pets.*/sci.agriculture.* organisati

A> No the newsgroup is staying the same: in fact hopefully more newsgroups
 >of folks in agriculture may they be producers, enthusiasts or scientists.

Thanks Adam,

   I like the idea of having more news groups and will subscribe to
them for my bbs users. The beekeepers are doing a good job on watching
the few agriculture groups and lists that are around now for questions
on bees and other topics they are interested in. I am sure that will
increase with more news groups if they are voted in.

                        ttul Andy-

          __________________________________________________________
         (//////////////////////////////////////////////////////////)
         (//////////////////////////////////////////////////////////)
         /~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~\
        : WILD BEE'S BBS    Beekeeping Support BBS   209-826-8107    :
        : BEEKEEPING FAQ'S     Beekeeper's Helping Beekeepers        :
        :                                                            :
        : How to USE:                                                :
        :                                                            :
        : To receive a Beekeeping FAQ via E-MAIL, send a message to  :
        : to the FAQ name @beenet.com - For example, to get a copy   :
        : of this message, (WILDBEES.FAQ), send a internet E-MAIL    :
        : to: [email-masked] ..To get a copy of the INDEX   :
        : of APICULTURAL ISSUES AND ANSWERS newsletters (APINDEX)    :
        : you would send E-MAIL to: [email-masked].              :
        :                                                            :
        : Mail runs are 6am & 6pm, California time zone. The system  :
        : and nothing is required on the subject line or in the      :
        : message itself.                                            :
        :                                                            :
        : FAQ        (total FAQ's in system 150)       Last update   :
        : name          one per message                 * NEW        :
        :------------------------------------------------------------:
        : WILDBEES.FAQ   YOU ARE READING IT. Check it       7-08-95  :
        :                once a month for changes!                   :
        :                                                            :
        : YELLOW.PAG     Internet Addresses of Beekeeper's  5-08-95  :
        :                YELLOW PAGES, 30K, Stan G. Kain             :
        :                                                            :
        : HINT.IND       INDEX of 30 different Beekeeping            :
        :                topics. From Malcolm T. Sanford.            :
        :                                                            :
        : BMAIL495.TXT   B-MAIL Newsletter, Bee Research             :
        :                Association, England.                       :
        :                                                            :
        : BKEEPING.FAQ   HOW TO FIND IT ON THE INTERNET,    5-01-95  :
        :                Adam Finkelstein's Beekeeping FAQ           :
        :                                                            :
        : SUNSITE.FAQ    ARCHIVES of Internet Beekeeping    5-01-95  :
        :                news group and list mail, & more.           :
        :                                                            :
        : APINDEX        INDEX of Apricultural "Issues and           :
        :                Answers" APIS from Florida Extension        :
        :                                                            :
        : HEALING.BIB    HONEY & Healing, Bibliography      3-18-95  :
        :                                                            :
        : MEAD.FAQ       HOW TO find information on making           :
        :                HONEY MEAD. The drink of the God's!         :
        :                                                            :
        : WNHUB.LST      Wild Net hub list, Pick up the BEE-NET      :
        :                Conference from 1 of 700 bbs's in your area :         
        :                                                            :
        : SADBEES        1990 Beekeepers Review of Condition in       :
        :                his hives as he saw them. True Today?       :
        :                                                            :
        : If you don't get a reply to your request then you may      :
        : not have addressed it right or that BEE FAQ is no longer   :
        : in the data base. *WILD BEE'S BBS (sm) is a  *FREE*        :
        : Information Services for Beekeepers and Friends. SYSOP     :
        : [email-masked], dial up (209) 826-8107 28.8 bd,  :
        : 8N1, 24 hrs since 1989.                                    :
        :------------------------------------------------------------:
         \......*WATCH.THE.DOTS*....*WATCH.THE.DOTS*................/